{
  "TITLE_WRONG_STAY": "Container has incorrect stay",
  "TITLE_ALREADY_SCANNED": "Container has already been scanned",
  "HDR_TRANSACTIONS": "Recent Transactions",
  "TITLE_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "Linked customer not valid for weighing.",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "ID Code {{ idCode }} has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "Container is deactivated!",
  "MSG_WRONG_STAY_PART1": "The container has stay: {{ stayDescription }}.",
  "MSG_WRONG_STAY_PART2": "The container will be registered as scanned in for soil weighing now. Are you sure?",
  "MSG_ALREADY_SCANNED_1": "You can still reuse the container for a new transaction.",
  "MSG_ALREADY_SCANNED_1_WITH_REPRINT": "You can still reuse the container for a new transaction or reprint the Soil Receive Ticket.",
  "MSG_ALREADY_SCANNED_2": "The existing transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_NOT_PROCESSED": "This container has already been scanned. You can either modify the container or disconnect it from its previous customer to reuse it.",
  "MSG_ALREADY_SCANNED_CANCELLED": "The existing transaction has been cancelled and cannot be modified anymore.",
  "MSG_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "The customer currently linked to the container is not configured for soil weighing. Please select a new customer.",
  "LBL_CUSTOMER": "Customer",
  "LBL_DEPARTMENT": "Department",
  "LBL_WEIGHING_CATEGORY": "Weighing Category",
  "TTL_MODIFY_TRANSACTION": "Modify Transaction",
  "LBL_CHANGE_CUSTOMER": "Change customer",
  "LBL_CHANGE_DEPARTMENT": "Change department",
  "LBL_CHANGE_WEIGHING_CATEGORY": "Change weighing category",
  "LBL_REMOVE_CONTENTS": "Remove Contents",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "Reprint Soil Reception Ticket",
  "LBL_CANCEL_TRANSACTION": "Cancel Transaction",
  "TTL_DIFFERENT_CUSTOMER": "Different Customer",
  "MSG_DIFFERENT_CUSTOMER": "You scanned a container that was last used by a different customer than the one you locked. Do you want to switch to the new customer or keep the one you locked?",
  "LBL_LOCKED_CUSTOMER": "Locked Customer",
  "LBL_NEW_CUSTOMER": "New Customer",
  "LBL_SEARCH_CUSTOMER": "Search Customer",
  "LBL_ABORT_SCAN": "Abort Scan",
  "COL_CREATION_TIME": "Time",
  "COL_CONTAINER_ID": "Container ID",
  "COL_CONTAINER_TYPE": "Type",
  "COL_CUSTOMER": "Customer",
  "COL_DEPARTMENT": "Department",
  "COL_WEIGHING_CATEGORY": "Weighing Category",
  "COL_WEIGHT": "Weight",
  "TTL_SELECT_DEPARTMENT": "Select Department",
  "TTL_SELECT_WEIGHING_CATEGORY": "Select Weighing Category",
  "MSG_TRANSACTION_CORRECTED": "Transaction Corrected",
  "HDR_CAPTURE_WEIGHT": "Capture Weight",
  "HDR_SCAN_CONTAINER_ID": "Scan Container ID",
  "TTL_SELECT_CUSTOMER": "Select Customer",
  "LBL_NUMBER": "Number",
  "LBL_SHORT_NAME": "Short Name",
  "LBL_NAME": "Name",
  "LBL_CITY": "City",
  "BTN_NO_UNIQUE": "No Unique ID",
  "BTN_RECEIVE_EMPTY": "Receive Empty",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "Container Recording not active!",
  "MSG_SOIL_WEIGHING_NOT_SET_FOR_WORKSTATION": "Soil Weighing not set for current workstation!",
  "LBL_WEIGHT_WEIGHING_CATEGORY": "Weight - {{ weighingCategory }}",
  "LBL_SOIL": "Soil",
  "LBL_CREDIT": "Credit",
  "MSG_SOIL_RECEPTION_TICKET_PRINTED": "Soil Reception Ticket printed!",
  "MSG_ERROR_SOIL_RECEPTION_TICKET_NOT_PRINTED": "Soil Reception Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "BTN_REUSE": "Reuse",
  "BTN_MODIFY": "Modify",
  "BTN_UNIQUE_ID": "Scan Unique Id",
  "LBL_CONTAINER_TYPE": "Container Type",
  "TTL_TRANSACTION_ALREADY_PROCESSED": "Transaction has already been processed",
  "MSG_REPRINT_SOIL_TICKET": "You can still reprint the Soil Reception Ticket",
  "TTL_SELECT_CONTAINER_TYPE": "Select Container Type",
  "MSG_CONTENTS_EXCEED_INITIAL_NET_WEIGHT": "The weight of the contents cannot be greater than the initial net weight!"
}
